p{
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    color: #36065e;
}

*, *::before, *::after {
    box-sizing: border-box;
  }

article{
    margin: 30px;
    
}

.ArticleHeader{
    font-size: 27px;
    color:#5c1b99;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 5px;
    font-weight: 700;
}

.ArticleBody{
    font-size: 12px;
    color:#5c1b99;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
    line-height: 1.5;
    
}

.ArticleText{
    width: 100%;
    z-index: 5;
    position: relative;
    padding-left:100px;
}

.ArticleNumber{
    font-size: 247px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 20px;
    color:#e479d7;
    position: absolute;
    top:  -20px;
    z-index: -1;
}

input[type=button].ArticleButton{
    border: 1.25px solid #c343c1;
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color:#5c1b99;
    font-size:15px;
    background: none;
    transition: all 0.5s ease-out;


}

input[type=button].ArticleButton:hover{
    border: 1.25px solid #c343c1;
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    cursor: pointer;
    color:white;
    font-size:15px;
    background: #c343c1;
    transition: all 0.5s ease-in-out;

}

article img{
    width: 100%;
    height: auto;
}

.no-padding {
    padding: 0 !important;
    margin: 0 !important;
 }

 .fullwd{
    max-height: 320px; overflow: hidden;
 }

 h2.onImage{
     margin-top:0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Montserrat', sans-serif;
    font-size: 73px;
    color: white;
 }

 .MainHeader{
     height:445px;
     /* background-image: linear-gradient(90deg, #ff6b83, #cb48b8,#9326f1); */
     background: linear-gradient(45deg, #ff6b83 27%,#cb48b8 49%,#9326f1 81%);
 }

 .MainFooter{
    min-height:445px;
    background: linear-gradient(135deg, #fb7bc5 22%,#a736e8 100%);
 }

.MyBottomPadding{
    padding-bottom: 30px;
}

 .MainText{
    margin-top:0px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
 }

 .MainText h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 116px;
    margin: 0;
    color: white;
 }
 .MainFooter h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 63px;
    margin: 0;

    color: #440b72;
 }

 .MainText h3{
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 400;
    color: white;
    margin:0;
    letter-spacing: 2px;
    text-align: center;
 }

 .MainFooter h3{
     margin-top:15px;
     margin-bottom: 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #440b72;
    
    font-weight: bold;
    letter-spacing: 2px;
 }

 .AutoMargin{
    margin-top: auto;
    margin-bottom: auto;
 }

nav a{
    font-size: 14px;
    letter-spacing: 2px;
}

 nav a:link, a:visited, a:active{
     color: #592983;
     text-decoration: none;
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     margin: 15px;
    
 }
 nav a:hover{
     color: #4f1581;
     text-decoration: none;
     font-family: 'Montserrat', sans-serif;

 }

 nav{
     margin-top:30px;
    position: absolute;
    transform: translate(-50%, 0);
    left: 50%;
 }

.mfInput input[type=text]{
    background: none;
    border: none;
    height: 20px;
    border-bottom: 3px solid #420a70;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 400;
    color: #420a70;
}

.mfInput input[type=button]{
    background: none;
    border: 3px solid white;
    
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 10px 60px 10px 60px;
    font-weight: 400;
    color: white;
    transition: all 0.5s ease-in-out;
}

.mfInput input[type=button]:hover{
    background: white;
    border: 3px solid white;
    cursor: pointer;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 10px 60px 10px 60px;
    font-weight: 400;
    color: #a736e8 ;
}

.mfInput{
    padding-top:30px;
}
textarea{
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 400;
    color: #420a70;
    background: none;
    border: none;
    height: 100px;
    border: 3px solid #420a70;
    margin-bottom: 20px;
}

